html, body, div,
h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, code, hr, img,
form, fieldset, legend, label, textarea, 
span, em, strong, sub, sup, cite,
table, tbody, td, tfoot, th, thead, tr, tt,
dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    vertical-align: bottom;
}

code, pre {
    white-space: pre-wrap;
}
 
del {
    text-decoration: line-through;     
}
 
dfn {
    font-style: italic;
    font-weight: bold;
}
 
em {
    font-style: italic;
}

fieldset {
    border: 0;
    display: inline;
}

h1, h2, h3, h4, h5, h6 {
    font: bold 1em/1.5 georgia, palatino, garamond, "times new roman", times, serif;
}

a:active {
    text-decoration: none;
    outline: 0; /* removes dotted border on link. :active added on advice of http://people.opera.com/patrickl/experiments/keyboard/test */
}

a {text-decoration: none;}

table {
    border: none;
}

form :focus {
    outline: 0; /* removes Safari's blue border */
} 

input, label {
    vertical-align: middle;
}

label {
	cursor: pointer;
}


			/* ======================== BODY STYLES ==========================*/


body {
    background: #30353B url(/images/head_bg.jpg);
    color: #222;
    font: 100%/1.5 georgia, palatino, garamond, "times new roman", times, serif;
}




			/* ===================== GLOBAL DIV STYLES ======================= */
			
			
			
#header, #main, #footer {
	width: 50em;
	margin: 0 auto;
	max-width: 98%;
}

hr, .hide {
	display: none;
}

.offscreen {
	left: -9999px;
	position: absolute;
}

/* set to display: none; to disable sales */

div.salebox {
	
}

/* remove display: none; when sales off */

div.nosale {
	display: none;
}



			/* ======================== HEAD STYLES ========================== */




#header_outer {
	background: #30353B url(/images/head_bg.jpg);
	width: 100%;
}

#header {
		
}

#header h2, #header h2 span, #header h2 a {
	width: 309px;
	height: 56px;
	color: #F4F4ED;
	display: block;
}

#header h2 {
	overflow: hidden;
	position: relative;
	top: 25px;
	left: 0;
	font-size: 1.5em;
}

#header h2 span {
	background: transparent url(/images/logo.jpg) no-repeat scroll 0 0;
	top: 0;
	left: 0;
	position: absolute;
}


/*  menu styles  */


#menu {
	font-family: georgia, palatino, garamond, "times new roman", times, serif;
	font-size: 1.125em;
	line-height: 1;
	padding: 52px 0 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	overflow: hidden;
}

#menu li {
	float: left;
	padding: 0 1.5em 0 0;
}

#menu li a {
	color: #F4F4ED;
	display: block;
	padding: 0.375em 0 4px 0; /* top pad allows spacing at large sizes */
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 5px solid #30353B;
}

#menu a:hover {
	border-bottom: 5px solid #B19DD2; /*  A28BBB logo dark ppl : B19DD2 lighter */
}

.home #home a, .classics #classics a, .ebooks #ebooks a, .about #about a, .contact #contact a {
	border-bottom: 5px solid #B19DD2;
}





			/* ======================== MAIN STYLES ========================== */


#main_outer {
    background: #F4F4ED url(/images/bg.jpg);
	width: 100%;
}


#main {
	padding: 0.25em 0 1em 0;
	background: transparent url(/images/vline.gif) repeat-y scroll 71.625% 0;
}

#main a {
	color: #6060BB;  /*  A28BBB logo ppl: 7C4EB1 darker : BC1A8C pink : 6060BB bluish-ppl   */
}

#main a:hover {
	color: #BC1A8C; /* BC1A8C darker pink : EB008B brighter pink : 7C4EB1 orig link ppl */
}

#main p a, #main p a:hover, #main li a.general, #main li a.general:hover, #sidebar li a, #sidebar li a:hover {
	text-decoration: underline;
}




					/* -------------------- Content STYLES --------------------- */




#content {
	width: 69%;
	float: left;
	padding: 0 5% 0 0;	
}

#content h1, #content div.post h2 {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0.5em 0 0.375em;
	border-bottom: 1px dotted #666666;
}

#content h2 {
	font-size: 1.125em;
	padding: 1em 0 0 0;
}

.classics-home #content p + h2 {
	border-top: 1px dotted #666666;
	margin-top: 0.75em;
}

.classics-home #content h2 {
	padding-top: 0.5em;
}

#content h3 {
	padding-top: 0.75em;
}

#content p {
	padding-top: 0.625em;
}

#content h2 + p {
	padding: 0.3125em 0 0 0;
}

#content div.post h2 + p, #content div#comm-post h2 + p {
	padding: 0.625em 0 0 0;
}

#content p.note {
	font-style: italic;
	font-size: 0.875em;
	padding: 1em 0 0;
}

#content p#nomatch {
	border-bottom: 1px solid #666;
	padding: 0.625em 0 1.25em;
}

#content p.post-date {
	font-style: italic;
	font-size: 0.875em;
}

#content p.read {
	font-weight: bold;
}

#content p.graybg {
	background-color: #E4E4DD; 
	padding: 0.625em 1em 0.5em;
}

#content p.graybgm {
	margin-top: 0.5em;
}

#content p.graybghm {
	background-color: #E4E4DD;
	padding: 0.5em 0.75em;
	margin-top: 0.5em;
	font-size: 1.5em;
}

#content div.announce {
	overflow: hidden;
	margin-top: 0.625em;
}

#content div.announce p {
	background-color: #E4E4DD;
	padding: 0.625em 1em 0.5em;
	float: left;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

/* #content p.graybg, #content p.graybghm {
	border: 1px solid #D4D4CD;
}*/

div.quote { 
	padding: 0 0 0 2em;
	background: transparent url(/images/quotes.gif) no-repeat scroll 0 0.75em;
}

.feed div.quote { 
	padding: 0.25em 0 1em 2em;
	background: transparent url(/images/quotes.gif) no-repeat scroll 0 1.25em;
	border-top: 1px dotted #ccc;
}

#content h2 + div.quote {
	border-top: none;
}

div.quote1 { 
	padding-left: 24px;
	background: transparent url(/images/quotes1.gif) no-repeat scroll 0 0.75em;
}

#content div#comments h3 {
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	padding: 0.75em 0 0;
	margin-top: 0.75em;
	border-top: 1px dotted #666;
}

#content div#comments h2.comm + h3 {
	margin-top: 0;
	border-top: 0;
}

#content img {
	float: left; 
	margin: 0.25em 0.5em 0 0;
	padding: 0.25em;
	background-color: #fff; /* E4E4DD */
	border: 1px solid #d4d4cd;
}

#content img.plain {
	border: none; 
	background-color: transparent;
	padding: 0;
	margin-right: 1em;
}


/* list styles */


#content ul.general {
	font-size: 0.9375em;
	font-family: helvetica, arial, sans-serif;
	font-style: normal;
	padding: 0.625em 0 0 1em;
	margin: 0 0 0 0.625em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
}

#content h2 + ul.general {
	padding-top: 0.375em;
}

#content ul.error {
	font-size: 0.875em;
	color: red;
	padding: 0.875em 0 0.375em 1em;
	margin: 1em 0 0.5em;
	border: dotted #666; 
	border-width: 1px 0;
}

#content ul.error li {
	padding: 0 0 0.5em;
}

#content ul.worklist {
	list-style: none; 
	padding: 0.625em 0 0 1.5em; 
	font-size: 0.9375em;
}

#content ol {
	padding: 0.625em 0 0 2em;
}

/* .answers #content ol li {
	white-space: pre-wrap;
} */

#content ol.footnote {
	font-family: georgia, palatino, "times new roman", times, serif;
	padding: 0.625em 0 0 1.5em;
}



/* Add to Cart button, sample download etc for individual book pages */

#content div#info {

	padding: 0.375em 1em 1em;
	margin-top: 1em;
	background: #E4E4DD;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 0.875em;
}

#content div#info > p, #content div#info .salebox {display: none;}



/* dl styles for books home page */

#content h2 + dl.book, #content p + dl.book {
	margin-top: 0.5em;
}

#content dl.book {
	width: 100%;
	border-top: 1px dotted #666666;
	padding: 0.75em 0;
	overflow: hidden;
}

#content dl.book img {
	margin: 0.125em 0.5em 0 0;
}

#content dl.book dd.main {
	/*overflow: hidden;*/
}

#content dl.book dd.info {
	padding: 0.75em 1em 0.875em;
	border-top: 0.75em solid #F4F4ED;
	background: #E4E4DD;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 0.875em;
	clear: both;
}

#content dl.book dd p {
	padding-top: 0.25em;
}

#content dl.book dt {
	font-weight: bold;
}

#content dl.book dd form, #content div#info form {
	padding-top: 0.75em;
}

#content dl.rec {
	padding-top: 0.875em;
}

#content dl.rec dt {
	font-weight: bold;
}

#content dl.rec dd {
	padding-left: 1em;
}

div.works {
	margin-top: 1.25em;
	border-top: 1px dashed #666;
}

div.highlight {
	margin: 1.125em 0 0.375em;
	padding: 0 0 0.875em;
	border-style: dashed;
	border-color: #666;
	border-width: 1px 0;
}


/* -- form styles for blog and contact -- */


#content form {
	padding-top: 1em;
}

div.formsection {
	padding: 0 0 0.625em;
}

#content .formsection label {
	display: block;
	font-size: 0.875em;
	padding: 0 0 0.25em;
	font-weight: bold;
	width: 100%;
}

#content .formsection label span {
	font-weight: normal;
	font-style: italic;
}

#content .formsection input {
	display: block;
	font-size: 0.875em;
	padding: 0.125em;
	width: 70%;
	font-family: verdana, helvetica, sans-serif;
	font-size: 0.875em;
}

#content .formsection textarea {
	display: block;
	font-size: 0.875em;
	padding: 0.125em;
	width: 99%;
	font-family: verdana, helvetica, sans-serif;
	font-size: 0.875em;
}

#search-form form {
	padding: 0.5em 0 0;
}

div#search-form label {
	font-size: 0.8125em;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	padding: 0.75em 0 0;
}

#search-form input[type="text"] {
	width: 95%;
	margin-bottom: 0.5em;
}

#search-form label a, #categories h2 a, #search-form label a:hover, #categories h2 a:hover {
	color: #222222;
}



/* subscribe form on Home sidebar */

#subscribe-form form {
	padding: 0.5em 0 0;
}

div#subscribe-form label {
	font-size: 0.8125em;
	font-weight: bold;
	display: block;
	padding: 0 0 0.125em;
}

#subscribe-form input[type="text"], #subscribe-form input[type="password"] {
	width: 95%;
	margin-bottom: 0.5em;
}


/* COMMENTS */

#content div#postwrap, #content div#comments, #content div#comm-post {
	margin-top: 1.25em;
	border-top: 1px solid #666;
}

#content h2.comm {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0.75em 0 0.75em;
	border-bottom: 1px solid #666666;	
}

#content div#comments h3 {
	font-size: 1em;
	/*font-weight: normal;*/
	font-style: italic;
	padding: 0.75em 0 0;
	margin-top: 0.75em;
	border-top: 1px dotted #666;
}

#content div#comments h2.comm + h3 {
	margin-top: 0;
	border-top: 0;
}

/* Styles for the downloads page */

#downloads_wrap {
	border-top: 1px dotted #666; 
	margin: 0.625em 0 0.25em;
}

.product_download {
	padding: 0 0 0.625em; 
	border-bottom: 1px dotted #666;
}

.download ol li {font-size:0.8125em}


					/* ------------------ Sidebar STYLES -------------------- */



#sidebar {
	width: 24%;
	float: left;
}

#sidebar div {
	padding-bottom: 0.6875em;
	border-top: 1px dashed #666;
}

#sidebar div#items {
	border-top: none;
}

#sidebar div.valid {
	padding-bottom: 0;
	border-top: none;
}

#sidebar h2, #sidebar h3, #sidebar h4, #sidebar p {
	font-size: 0.8125em;
}

#sidebar h2 {
	text-transform: uppercase;
	padding: 0.75em 0 0;
}

#sidebar h3 {
	padding: 0.4375em 0 0;
}

#sidebar h4 {
	font-style: italic;
	font-weight: normal;
	padding: .5em 0 0 0;
}

#sidebar p {
	padding: .5em 0 0 0;
}

#items p {
	font-style: italic;
}

#sidebar ul {
	font-size: 0.75em;
	padding: 0.5em 0 0 1.125em;
	margin: 0pt;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 1.75em;
}


/*  sidebar link styles  */


/* makes links pink when on that page */
.tit #tit a, .auth #auth a, .age #age a, .samp #samp a, .feed #feed a, .over #over a, .reco #reco a, .subs #subs a, .purch #purch a, .priv #priv a, .bklets #bklets a, .ans #ans a, .sampl #sampl a {
	color: #BC1A8C; /* BC1A8C main hover dark pink */
}

.tips div#bmshare, .about div#bmshare, .contact div#bmshare, .subscribe div#bmshare, .unsubscribe div#bmshare {
	display: none;
}




			/* ======================== FOOTER STYLES ========================== */



#footer_outer {
	background: #30353B url(/images/head_bg.jpg);
	width: 100%;
}

#footer {
	color: white;
	padding: 1.5em 0 0.875em;
}

#footer p, #footer .footbox1 ul {
	font-size: 0.75em;
	padding-top: 0.75em;
}

#footer ul {
	font-size: 0.75em;
	padding: 0 0 0 1.125em;
	margin: 0pt;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
}

#footer p#copy {
	font-size: 0.75em;
	padding-top: 1em;
}

#footer p#copy acronym {
	border-bottom: 1px dotted #fff;
}

#footer p a.post-time {
	display: block;
	text-align: right;
}

#footer p a, #footer h2 a, #footer h3 a, #footer ul a {
	color: #B19DD2;
	text-decoration: none;
}

#footer p a:hover, #footer h2 a:hover, #footer h3 a:hover, #footer ul a:hover {
	text-decoration: underline;
}

div.footbox {
	width: 28%;
	padding: 0 9% 0 0;
	float: left;
}

div.footbox1 {
	width: 24%;
	float: left;
	padding: 0;
}

#footer h2 {
	font-size: 0.75em;
	text-transform: uppercase;
	padding: 0;
	color: #F4F4ED;
}

#footer h3 {
	font-size: 0.875em;
	padding-top: 0.5em;
	color: #F4F4ED;
}

#footer h3 + p {
	padding-top: 0;
}

div#footbox-wrap {
	border-bottom: 1px dotted #666;
	padding-bottom: 1.5em;
}




			/* ======================== BITS AND BOBS ========================== */


acronym {
	border-bottom:1px dotted #333333;
	cursor: help;
}

pre, code {
	font-size: 1em;
}

pre {
	font-family: georgia, palatino, "times new roman", times, serif;
}

sup {
	vertical-align: 0.5em; 
	font-size: 0.75em
}

div.rule {
	margin-top: 1em; 
	width: 15em;
	border-top: 1px solid #999;
	clear: right;
}



			/* ======================== CLEARFIX STYLES ========================== */


#head:after, #main:after, .clearfix:after, #footbox-wrap:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility:hidden;
}														

#head, #main, .clearfix, #footbox-wrap {display: inline-block;}

/* Hide from IE5/Mac \*/
* html head, * html #main, * html .clearfix, * html #footbox-wrap {height: 1px;}
#head, #main, .clearfix, #footbox-wrap {display:block;}
/* End hide */



/* COLOR INFO */

/* orig hover brown: B2762F; orange hover: D47E17 */

/* orig link green: 528529; lighter link green: 539F21; bfl logo bg green: 76C04D */